"use strict";
this.name        = "Commies_Conditions";
this.author      = "phkb";
this.copyright   = "2016 phkb";
this.description = "Condition script for ships and equipment.";
this.licence     = "CC BY-NC-SA 3.0";

this.allowSpawnShip = function(shipKey) {
	if (system.info.government === 4 || worldScripts.communist_population._shipSpawnOverride === true) return true;
	return false;
}